[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.InvalidateFromCol

InvalidateFromCol - render the grid non-valid from the specified column onwards

## Declaration

Source position: grids.pas line 884

`protected procedure TCustomGrid.InvalidateFromCol(`
`ACol: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.